<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'sc', version '3.3'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Cunfiguratzione pro s\'estensione de carrigamentu';
$string['pluginname'] = 'Càrriga un\'archìviu';
$string['pluginname_help'] = 'Càrriga un\'archìviu in Moodle';
$string['privacy:metadata'] = 'S\'estensione de carrigamentu de su depòsitu de archìvios no allogat nen trasmitit perunu datu personale.';
$string['upload:view'] = 'Imprea su carrigamentu in su seletzionadore de archìvios';
$string['upload_error_cant_write'] = 'Impossìbile iscrìere s\'archìviu in su discu.';
$string['upload_error_extension'] = 'Un\'estensione PHP at firmadu su carrigamentu de s\'archìviu.';
$string['upload_error_form_size'] = 'S\'archìviu carrigadu propassat sa règula MAX_FILE_SIZE ispetzificada in su mòdulu HTML.';
$string['upload_error_ini_size'] = 'S\'archìviu carrigadu propassat sa règula upload_max_filesize directive in php.ini.';
$string['upload_error_invalid_file'] = 'S\'archìviu \'{$a}\' est bòidu o est una cartella. Pro carrigare cartellas, cumprimi·ddas in antis.';
$string['upload_error_no_file'] = 'Perunu archìviu carrigadu.';
$string['upload_error_no_tmp_dir'] = 'Mancat una cartella temporànea pro su PHP.';
$string['upload_error_partial'] = 'Est istada carrigada isceti una parte de s\'archìviu.';
